[
  {
    "solarSystemName": "Amarr",
    "x": 570,
    "y": 595,
    "security": 1,
    "connectedSystems": "Hedion,Ashab,Irnin,Bhizheba,Sarum Prime,Kor-Azor Prime"
  },
  {
    "solarSystemName": "Narai",
    "x": 310,
    "y": 240,
    "security": 0.4684220031488384,
    "connectedSystems": "Shuria,Fensi"
  },
  {
    "solarSystemName": "Sakhti",
    "x": 875,
    "y": 185,
    "security": 0.4548419296492871,
    "connectedSystems": "Mazitah,Aldali,Nomash,Gademam"
  },
  {
    "solarSystemName": "Ervekam",
    "x": 355,
    "y": 700,
    "security": 0.6869200666687281,
    "connectedSystems": "Masanuh,Mashtarmem,Sehsasez,Yezara"
  },
  {
    "solarSystemName": "Molea",
    "x": 500,
    "y": 720,
    "security": 0.7160800705784067,
    "connectedSystems": "Nakregde,Gidali"
  },
  {
    "solarSystemName": "Moniyyuku",
    "x": 30,
    "y": 25,
    "security": 0.5685658118660644,
    "connectedSystems": "Reteka,Kulu,Edani"
  },
  {
    "solarSystemName": "Nahrneder",
    "x": 0,
    "y": 740,
    "security": 0.2509692266997355,
    "connectedSystems": "Amafi,Abath"
  },
  {
    "solarSystemName": "Dantan",
    "x": 505,
    "y": 395,
    "security": 0.6589744344713558,
    "connectedSystems": "Kador Prime,Amdonen,Danyana"
  },
  {
    "solarSystemName": "Suner",
    "x": 430,
    "y": 715,
    "security": 0.8691072809836105,
    "connectedSystems": "Sonama,Inis-Ilix,Masanuh"
  },
  {
    "solarSystemName": "Vehan",
    "x": 0,
    "y": 120,
    "security": 0.3665234185227236,
    "connectedSystems": "Udianoor,Zinkon"
  },
  {
    "solarSystemName": "Fensi",
    "x": 390,
    "y": 275,
    "security": 0.3968333840647342,
    "connectedSystems": "Narai,Nebian,Bridi,Ami,Rannoze"
  },
  {
    "solarSystemName": "Nebian",
    "x": 375,
    "y": 195,
    "security": 0.3514966458773522,
    "connectedSystems": "Fensi,Khabara,Jeni,Noranim"
  },
  {
    "solarSystemName": "Khabara",
    "x": 380,
    "y": 130,
    "security": 0.3408937497250708,
    "connectedSystems": "Nebian,Jeni"
  },
  {
    "solarSystemName": "Jeni",
    "x": 310,
    "y": 160,
    "security": 0.3318915592840781,
    "connectedSystems": "Nebian,Khabara"
  },
  {
    "solarSystemName": "Bridi",
    "x": 305,
    "y": 310,
    "security": 0.3959467276584856,
    "connectedSystems": "Fensi,Ami"
  },
  {
    "solarSystemName": "Ami",
    "x": 375,
    "y": 355,
    "security": 0.4381709993481272,
    "connectedSystems": "Fensi,Bridi,Amdonen,Daran"
  },
  {
    "solarSystemName": "Amdonen",
    "x": 365,
    "y": 450,
    "security": 0.6406547257195212,
    "connectedSystems": "Dantan,Ami,Mora,Kor-Azor Prime,Leva,Nishah"
  },
  {
    "solarSystemName": "Mora",
    "x": 505,
    "y": 465,
    "security": 0.932524171950544,
    "connectedSystems": "Amdonen,Sehmy,Polfaly,Conoban"
  },
  {
    "solarSystemName": "Kor-Azor Prime",
    "x": 460,
    "y": 560,
    "security": 0.9139081353994998,
    "connectedSystems": "Amdonen,Leva,Nakregde,Amarr,Sehmy"
  },
  {
    "solarSystemName": "Leva",
    "x": 365,
    "y": 550,
    "security": 0.617346103267139,
    "connectedSystems": "Amdonen,Kor-Azor Prime,Masanuh"
  },
  {
    "solarSystemName": "Nishah",
    "x": 310,
    "y": 485,
    "security": 0.576117871905909,
    "connectedSystems": "Amdonen"
  },
  {
    "solarSystemName": "Masanuh",
    "x": 355,
    "y": 630,
    "security": 0.6951409991547878,
    "connectedSystems": "Suner,Leva,Ervekam"
  },
  {
    "solarSystemName": "Sehmy",
    "x": 565,
    "y": 535,
    "security": 1,
    "connectedSystems": "Mora,Danyana,Kor-Azor Prime"
  },
  {
    "solarSystemName": "Nakregde",
    "x": 460,
    "y": 610,
    "security": 0.8306150526306653,
    "connectedSystems": "Kor-Azor Prime,Molea"
  },
  {
    "solarSystemName": "Danyana",
    "x": 675,
    "y": 480,
    "security": 0.7735880947775371,
    "connectedSystems": "Dantan,Nahyeen,Nibainkier,Polfaly,Sehmy"
  },
  {
    "solarSystemName": "Nahyeen",
    "x": 775,
    "y": 445,
    "security": 0.7702995005848562,
    "connectedSystems": "Danyana,Jinkah,Nibainkier,Andrub"
  },
  {
    "solarSystemName": "Jinkah",
    "x": 775,
    "y": 355,
    "security": 0.8475490959624334,
    "connectedSystems": "Nahyeen,Nibainkier,Annad"
  },
  {
    "solarSystemName": "Nibainkier",
    "x": 705,
    "y": 375,
    "security": 0.7004864016319877,
    "connectedSystems": "Danyana,Nahyeen,Jinkah,Polfaly,Shokal"
  },
  {
    "solarSystemName": "Polfaly",
    "x": 630,
    "y": 400,
    "security": 0.8301258276762963,
    "connectedSystems": "Mora,Danyana,Nibainkier,Chaktaren"
  },
  {
    "solarSystemName": "Andrub",
    "x": 835,
    "y": 405,
    "security": 0.6738563793664334,
    "connectedSystems": "Nahyeen,Nahol"
  },
  {
    "solarSystemName": "Kulu",
    "x": 115,
    "y": 55,
    "security": 0.5723651004585136,
    "connectedSystems": "Moniyyuku,Choga,Soumi"
  },
  {
    "solarSystemName": "Choga",
    "x": 200,
    "y": 70,
    "security": 0.5818207104378524,
    "connectedSystems": "Kulu,Soumi,Imih"
  },
  {
    "solarSystemName": "Soumi",
    "x": 145,
    "y": 130,
    "security": 0.6019993113063071,
    "connectedSystems": "Kulu,Choga,Nare"
  },
  {
    "solarSystemName": "Imih",
    "x": 240,
    "y": 110,
    "security": 0.5734418218376076,
    "connectedSystems": "Choga,Nare,Liparer"
  },
  {
    "solarSystemName": "Nare",
    "x": 145,
    "y": 190,
    "security": 0.6483931122488499,
    "connectedSystems": "Soumi,Imih,Zinkon,Kizama"
  },
  {
    "solarSystemName": "Zinkon",
    "x": 55,
    "y": 175,
    "security": 0.7084131673911223,
    "connectedSystems": "Nare,Vehan"
  },
  {
    "solarSystemName": "Kizama",
    "x": 130,
    "y": 275,
    "security": 0.6669358795008871,
    "connectedSystems": "Nare,Shaha"
  },
  {
    "solarSystemName": "Shaha",
    "x": 120,
    "y": 325,
    "security": 0.5981747732860931,
    "connectedSystems": "Kizama,Neesher,Misha"
  },
  {
    "solarSystemName": "Neesher",
    "x": 110,
    "y": 375,
    "security": 0.5180601261834492,
    "connectedSystems": "Shaha,Misha,Perbhe"
  },
  {
    "solarSystemName": "Misha",
    "x": 45,
    "y": 350,
    "security": 0.4948945592210915,
    "connectedSystems": "Shaha,Neesher,Ordion"
  },
  {
    "solarSystemName": "Ordion",
    "x": 15,
    "y": 315,
    "security": 0.5045326540443285,
    "connectedSystems": "Misha"
  },
  {
    "solarSystemName": "Perbhe",
    "x": 100,
    "y": 430,
    "security": 0.3514666607573391,
    "connectedSystems": "Neesher,Oguser"
  },
  {
    "solarSystemName": "Abath",
    "x": 10,
    "y": 705,
    "security": 0.1664056850845972,
    "connectedSystems": "Nahrneder,Schmaeel"
  },
  {
    "solarSystemName": "Schmaeel",
    "x": 20,
    "y": 660,
    "security": 0.1744029704370381,
    "connectedSystems": "Abath,Mafra,Zorenyen,Oguser"
  },
  {
    "solarSystemName": "Mafra",
    "x": 105,
    "y": 665,
    "security": 0.1194431536093022,
    "connectedSystems": "Schmaeel,Arzi"
  },
  {
    "solarSystemName": "Arzi",
    "x": 135,
    "y": 600,
    "security": 0.138332831001252,
    "connectedSystems": "Mafra,Kerying,Zorenyen,Oguser"
  },
  {
    "solarSystemName": "Kerying",
    "x": 205,
    "y": 645,
    "security": 0.160019674362255,
    "connectedSystems": "Arzi"
  },
  {
    "solarSystemName": "Zorenyen",
    "x": 75,
    "y": 625,
    "security": 0.1112296931006905,
    "connectedSystems": "Schmaeel,Arzi"
  },
  {
    "solarSystemName": "Oguser",
    "x": 60,
    "y": 580,
    "security": 0.2170825545994035,
    "connectedSystems": "Perbhe,Schmaeel,Arzi"
  },
  {
    "solarSystemName": "Nahol",
    "x": 910,
    "y": 330,
    "security": 0.5542736782938291,
    "connectedSystems": "Andrub,Tadadan,Tralasa,Latari"
  },
  {
    "solarSystemName": "Tadadan",
    "x": 875,
    "y": 275,
    "security": 0.4528060840028922,
    "connectedSystems": "Nahol,Gademam"
  },
  {
    "solarSystemName": "Tralasa",
    "x": 974,
    "y": 280,
    "security": 0.5591577659122725,
    "connectedSystems": "Nahol,Latari"
  },
  {
    "solarSystemName": "Gademam",
    "x": 810,
    "y": 240,
    "security": 0.3910406289863171,
    "connectedSystems": "Tadadan,Pananan,Sakhti"
  },
  {
    "solarSystemName": "Pananan",
    "x": 680,
    "y": 265,
    "security": 0.2010469882764974,
    "connectedSystems": "Gademam,Daran"
  },
  {
    "solarSystemName": "Daran",
    "x": 590,
    "y": 285,
    "security": 0.2316210466047565,
    "connectedSystems": "Pananan,Ami"
  },
  {
    "solarSystemName": "Latari",
    "x": 974,
    "y": 385,
    "security": 0.5620496394906875,
    "connectedSystems": "Nahol,Tralasa"
  },
  {
    "solarSystemName": "Shokal",
    "x": 770,
    "y": 180,
    "security": 0.4994386014293178,
    "connectedSystems": "Nibainkier,Atarli,Keproh,Zatamaka"
  },
  {
    "solarSystemName": "Atarli",
    "x": 635,
    "y": 140,
    "security": 0.4421900818066711,
    "connectedSystems": "Menai,Shokal,Keproh,Zatamaka,Rannoze,Piri"
  },
  {
    "solarSystemName": "Keproh",
    "x": 720,
    "y": 125,
    "security": 0.4535406160388509,
    "connectedSystems": "Shokal,Atarli,Zatamaka"
  },
  {
    "solarSystemName": "Zatamaka",
    "x": 760,
    "y": 60,
    "security": 0.4083846585488326,
    "connectedSystems": "Shokal,Atarli,Keproh,Piri"
  },
  {
    "solarSystemName": "Rannoze",
    "x": 540,
    "y": 180,
    "security": 0.3988255165131434,
    "connectedSystems": "Fensi,Atarli"
  },
  {
    "solarSystemName": "Piri",
    "x": 680,
    "y": 65,
    "security": 0.4558784475886332,
    "connectedSystems": "Atarli,Zatamaka,Enal"
  },
  {
    "solarSystemName": "Enal",
    "x": 585,
    "y": 40,
    "security": 0.4076276519334271,
    "connectedSystems": "Piri,Jedandan"
  },
  {
    "solarSystemName": "Jedandan",
    "x": 510,
    "y": 35,
    "security": 0.4192235722047412,
    "connectedSystems": "Enal,Miroona"
  },
  {
    "solarSystemName": "Miroona",
    "x": 430,
    "y": 40,
    "security": 0.4155730242274855,
    "connectedSystems": "Jedandan,Ranni,Liparer"
  },
  {
    "solarSystemName": "Ranni",
    "x": 355,
    "y": 15,
    "security": 0.3675565086716127,
    "connectedSystems": "Miroona,Arza"
  },
  {
    "solarSystemName": "Arza",
    "x": 275,
    "y": 10,
    "security": 0.3276510597115057,
    "connectedSystems": "Ranni"
  },
  {
    "solarSystemName": "Liparer",
    "x": 350,
    "y": 60,
    "security": 0.4491356382443508,
    "connectedSystems": "Miroona,Imih"
  },
  {
    "solarSystemName": "Noranim",
    "x": 440,
    "y": 155,
    "security": 0.3372209643033397,
    "connectedSystems": "Nebian,Chej,Menai"
  },
  {
    "solarSystemName": "Menai",
    "x": 560,
    "y": 125,
    "security": 0.3414024860831691,
    "connectedSystems": "Noranim,Atarli"
  },
  {
    "solarSystemName": "Annad",
    "x": 785,
    "y": 310,
    "security": 0.8210709900341359,
    "connectedSystems": "Jinkah"
  },
  {
    "solarSystemName": "Chaktaren",
    "x": 625,
    "y": 360,
    "security": 0.8024104401614298,
    "connectedSystems": "Polfaly"
  },
  {
    "solarSystemName": "Conoban",
    "x": 490,
    "y": 505,
    "security": 0.905248800028,
    "connectedSystems": "Mora"
  }
]